/* SDR FIX */
.carousel-inner .cont-text { width:550px; position:relative; top: 15px;}
.carousel-inner .carousel-caption .btn { margin-top: 25px; }
.carousel-inner .banner-countdown .countdown { margin-left: 25px; }
.carousel-inner .cont-text img { display: block; }
.slides .cont-text { width:550px; position:relative; top:60px}
.slides .banner-countdown .countdown { margin-left: 25px; }




